.recaptcha_is_showing_audio #u1026.mode-audio:hover,.recaptcha_isnot_showing_audio #u1026.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

.version.about /* version checker */
{
	color: #00001A;
	background-color: #80A671;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 1208.5124999999996px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -51px;
	margin-bottom: -268px;
	width: 0.01px;
}

#u936
{
	z-index: 3;
	min-height: 48px;
	padding-bottom: 3px;
}

#u934-4
{
	z-index: 9;
	margin-right: -10000px;
	margin-top: 4px;
	left: 827px;
}

#u936-bw
{
	z-index: 3;
	min-height: 48px;
}

#u938
{
	z-index: 198;
	height: 72px;
}

#u938-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 198;
	top: 0px;
}

#u939
{
	z-index: 250;
	width: 202px;
	top: 7px;
	left: 20px;
}

#menuu941
{
	z-index: 199;
	width: 395px;
	top: 36px;
	left: 685px;
}

#u956
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
}

#u959
{
	width: 73px;
	padding-bottom: 12px;
}

#u959:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u961-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u959:hover #u961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u942
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
	left: 75px;
}

#u945
{
	width: 73px;
	padding-bottom: 12px;
}

#u959.MuseMenuActive,#u945:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u945.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u948-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u959.MuseMenuActive #u961-4,#u945:hover #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u945.MuseMenuActive #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u963
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u964
{
	width: 129px;
	padding-bottom: 12px;
}

#u964.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u965-4
{
	width: 109px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u964:hover #u965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u964.MuseMenuActive #u965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u968
{
	width: 226px;
	top: 34px;
}

#u992
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u992:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u994-4
{
	width: 176px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 20px;
}

#u992:hover #u994-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u992:active #u994-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u992.MuseMenuActive #u994-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u987
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u992.MuseMenuActive,#u987:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u990-4
{
	width: 186px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u987:hover #u990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u987:active #u990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u987.MuseMenuActive #u990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u980
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u987.MuseMenuActive,#u980:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u982-4
{
	width: 197px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 9px;
}

#u980:hover #u982-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 197px;
	margin: 0px -10000px 0px 0px;
}

#u980:active #u982-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 197px;
	margin: 0px -10000px 0px 0px;
}

#u980.MuseMenuActive #u982-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 197px;
	margin: 0px -10000px 0px 0px;
}

#u969,#u991,#u984,#u977,#u970
{
	width: 226px;
}

#u971
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u980.MuseMenuActive,#u971:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u971.MuseMenuActive
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u974-4
{
	width: 112px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 52px;
}

#u971:hover #u974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u971:active #u974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u971.MuseMenuActive #u974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u949
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 281px;
}

#u950
{
	width: 114px;
	padding-bottom: 12px;
}

#u950.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u952-4
{
	width: 94px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u950:hover #u952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u950.MuseMenuActive #u952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u1251
{
	z-index: 196;
	height: 500px;
	background: #D9DDE6 url("../images/sliding-door-repairs-melbourne.jpg") no-repeat center center;
	background-size: cover;
}

#u1251-bw
{
	z-index: 196;
	margin-top: 72px;
	height: 500px;
}

#pu1250-26
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
}

#u1250-26
{
	z-index: 170;
	width: 700px;
	min-height: 666px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1250-2
{
	line-height: 43px;
}

#u1250-4
{
	font-weight: bold;
}

#u1012
{
	z-index: 82;
	width: 312px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 748px;
}

#u1013
{
	z-index: 83;
	width: 312px;
	margin-right: -10000px;
}

#u1015-3
{
	z-index: 84;
	width: 312px;
	min-height: 537px;
	margin-right: -10000px;
}

#u1014-4
{
	z-index: 87;
	width: 298px;
	min-height: 78px;
	margin-right: -10000px;
	left: 6px;
}

#widgetu1016
{
	z-index: 91;
	width: 0.01px;
	height: 489px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 6px;
}

#widgetu1036
{
	z-index: 92;
	width: 302px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1036.fld-err-st
{
	width: 302px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1037-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u1039-4
{
	z-index: 97;
	width: 288px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1036:hover #u1039-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1036.focus-st #u1039-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1017
{
	z-index: 101;
	width: 302px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1017.fld-err-st
{
	width: 302px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1020-4
{
	z-index: 102;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u1019-4
{
	z-index: 106;
	width: 288px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1036.fld-err-st #u1039-4,#widgetu1017:hover #u1019-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1017.focus-st #u1019-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 19px -10000px 0px 0px;
}

#u1031-4
{
	z-index: 110;
	width: 300px;
	min-height: 14px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 471px;
}

#widgetu1016.frm-sub-st #u1031-4
{
	min-height: 18px;
}

#u1044-4
{
	z-index: 114;
	width: 300px;
	min-height: 12px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 471px;
}

#u1029-4
{
	z-index: 118;
	width: 300px;
	min-height: 12px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 471px;
}

#widgetu1016.frm-subm-err-st #u1044-4,#widgetu1016.frm-subm-ok-st #u1029-4
{
	min-height: 16px;
}

#u1030-17
{
	z-index: 122;
	min-height: 37px;
	width: 301px;
	margin-right: -10000px;
	margin-top: 413px;
}

#widgetu1040
{
	z-index: 139;
	width: 300px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 179px;
}

#widgetu1040.fld-err-st
{
	width: 300px;
	height: 101px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u1042-4
{
	z-index: 140;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u1041-4
{
	z-index: 144;
	width: 286px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1040:hover #u1041-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1040.focus-st #u1041-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1040.fld-err-st #u1041-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1040_input,#widgetu1040_prompt
{
	width: 286px;
	min-height: 68px;
	padding: 6px;
}

#widgetu1032
{
	z-index: 148;
	width: 302px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu1032.fld-err-st
{
	width: 302px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u1035-4
{
	z-index: 149;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u1034-4
{
	z-index: 153;
	width: 288px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1017.fld-err-st #u1019-4,#widgetu1032:hover #u1034-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1032.focus-st #u1034-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1032.fld-err-st #u1034-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1021
{
	z-index: 157;
	width: 302px;
	height: 115px;
	margin-right: -10000px;
	margin-top: 289px;
	left: -1px;
}

#widgetu1021.fld-err-st
{
	width: 302px;
	height: 115px;
	min-height: 0px;
	margin: 289px -10000px 0px 0px;
}

#u1025-4
{
	z-index: 158;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1036.fld-err-st #u1037-4,#widgetu1017.fld-err-st #u1020-4,#widgetu1040.fld-err-st #u1042-4,#widgetu1032.fld-err-st #u1035-4,#widgetu1021.fld-err-st #u1025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1024-4
{
	z-index: 162;
	width: 288px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 87px;
}

#widgetu1021:hover #u1024-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 87px -10000px 0px 0px;
}

#widgetu1021.focus-st #u1024-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 87px -10000px 0px 0px;
}

#widgetu1021.fld-err-st #u1024-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 288px;
	margin: 87px -10000px 0px 0px;
}

#recaptcha_image
{
	width: 301px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 1px;
}

#u1026
{
	z-index: 167;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 247px;
}

#u1022
{
	z-index: 168;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 265px;
}

.recaptcha_is_showing_audio #u1026.mode-audio:active,.recaptcha_isnot_showing_audio #u1026.mode-image:active,#u1022:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u1028
{
	z-index: 169;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 283px;
}

#u1022:active,#u1028:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u1028:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#widgetu1036_input,#widgetu1036_prompt,#widgetu1017_input,#widgetu1017_prompt,#widgetu1032_input,#widgetu1032_prompt,#recaptcha_response_field,#widgetu1021_prompt
{
	width: 288px;
	min-height: 14px;
	padding: 6px;
}

#widgetu1036:hover #widgetu1036_input,#widgetu1036.focus-st #widgetu1036_input,#widgetu1036.fld-err-st #widgetu1036_input,#widgetu1036:hover #widgetu1036_prompt,#widgetu1036.focus-st #widgetu1036_prompt,#widgetu1036.fld-err-st #widgetu1036_prompt,#widgetu1017:hover #widgetu1017_input,#widgetu1017.focus-st #widgetu1017_input,#widgetu1017.fld-err-st #widgetu1017_input,#widgetu1017:hover #widgetu1017_prompt,#widgetu1017.focus-st #widgetu1017_prompt,#widgetu1017.fld-err-st #widgetu1017_prompt,#widgetu1040:hover #widgetu1040_input,#widgetu1040.focus-st #widgetu1040_input,#widgetu1040.fld-err-st #widgetu1040_input,#widgetu1040:hover #widgetu1040_prompt,#widgetu1040.focus-st #widgetu1040_prompt,#widgetu1040.fld-err-st #widgetu1040_prompt,#widgetu1032:hover #widgetu1032_input,#widgetu1032.focus-st #widgetu1032_input,#widgetu1032.fld-err-st #widgetu1032_input,#widgetu1032:hover #widgetu1032_prompt,#widgetu1032.focus-st #widgetu1032_prompt,#widgetu1032.fld-err-st #widgetu1032_prompt,#widgetu1021:hover #recaptcha_response_field,#widgetu1021.focus-st #recaptcha_response_field,#widgetu1021.fld-err-st #recaptcha_response_field,#widgetu1021:hover #widgetu1021_prompt,#widgetu1021.focus-st #widgetu1021_prompt,#widgetu1021.fld-err-st #widgetu1021_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1441
{
	z-index: 197;
	height: 11px;
	background: #FFFFFF url("../images/u1439-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(42%, #FFFFFF));
	background: -webkit-linear-gradient(top,#7F7F7F ,#FFFFFF 42%);
	background: linear-gradient(to bottom,#7F7F7F ,#FFFFFF 42%);
}

#u1441-bw
{
	z-index: 197;
	margin-top: -701px;
	margin-bottom: -11px;
	height: 11px;
}

#u906
{
	z-index: 2;
	height: 17px;
}

#u906-bw
{
	z-index: 2;
	margin-top: 19px;
	height: 17px;
}

#u914
{
	z-index: 4;
	min-height: 238px;
	padding-bottom: 12px;
}

#u936_align_to_page,#u914_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	left: -100px;
}

#pu915
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 120px;
}

#u915
{
	z-index: 80;
	width: 195px;
}

#u915 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u933-4
{
	z-index: 13;
	margin-top: 13px;
}

#u911-4
{
	z-index: 5;
	width: 195px;
	min-height: 43px;
	margin-top: 12px;
}

#u913-4
{
	z-index: 76;
	width: 176px;
	min-height: 22px;
	margin-top: 12px;
}

#pppu912-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 443px;
}

#ppu912-4
{
	width: 0.01px;
}

#pu912-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u912-4
{
	z-index: 17;
	width: 187px;
	min-height: 25px;
}

#u931
{
	z-index: 21;
	width: 14px;
}

#u909
{
	z-index: 23;
	width: 14px;
	margin-top: 16px;
}

#u929
{
	z-index: 25;
	width: 14px;
	margin-top: 19px;
}

#u907
{
	z-index: 27;
	width: 14px;
	margin-top: 19px;
}

#u928-14
{
	z-index: 29;
	width: 193px;
	min-height: 120px;
	margin-right: -10000px;
	left: 26px;
}

#u917
{
	z-index: 43;
	width: 188px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 238px;
}

#u920-4
{
	z-index: 44;
	width: 188px;
	min-height: 25px;
}

#ppu931,#ppu918
{
	width: 0.01px;
	margin-top: 6px;
}

#pu931,#pu918
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u918
{
	z-index: 48;
	width: 14px;
}

#u921
{
	z-index: 50;
	width: 14px;
	margin-top: 16px;
}

#u925
{
	z-index: 52;
	width: 14px;
	margin-top: 19px;
}

#u923
{
	z-index: 54;
	width: 14px;
	margin-top: 19px;
}

#u927-14
{
	z-index: 56;
	width: 162px;
	min-height: 120px;
	margin-right: -10000px;
	left: 26px;
}

#u935-6
{
	z-index: 70;
	width: 732px;
	min-height: 34px;
	margin-top: 32px;
}

#u914-bw
{
	z-index: 4;
	min-height: 238px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 51px;
	padding-bottom: 267px;
}

#page .verticalspacer
{
	clear: both;
}

